Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 991935 - NearTree: FTBFS in rawhide
Summary: NearTree: FTBFS in rawhide
Keywords:
Status: CLOSED DUPLICATE of bug 1105916
Alias: None
Product: Fedora
Classification: Fedora
Component: NearTree
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Takanori MATSUURA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 913859 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 02:58 UTC by Dennis Gilmore
Modified: 2019-10-25 02:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 03:30:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Dennis Gilmore 2013-08-05 02:58:33 UTC
Your package NearTree failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5694812

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4812/5694812/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4812/5694812/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4812/5694812/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-09-16 15:05:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Christopher Meng 2013-11-28 06:40:40 UTC
PING.

Comment 3 Christopher Meng 2013-11-28 06:40:57 UTC
*** Bug 913859 has been marked as a duplicate of this bug. ***

Comment 4 Dmitrij S. Kryzhevich 2014-06-28 03:30:46 UTC

*** This bug has been marked as a duplicate of bug 1105916 ***


Note You need to log in before you can comment on or make changes to this bug.